uuid: 4023f965-b2f5-46f1-9036-e82a14a666fe
langcode: en
status: true
dependencies:
  module:
    - toolbar
id: config_sync.module.toolbar
snapshotSet: config_sync
extensionType: module
extensionName: toolbar
items: {  }
